package com.trade.service.thirdparty.xiaotu.dto;

/**
 * 用户信息查询请求DTO
 */
public class SearchUserRequest {
    // 用户UUID
    private String yhuuid1;
    // 登录账号
    private String yddh;

    public String getYhuuid1() {
        return yhuuid1;
    }

    public void setYhuuid1(String yhuuid1) {
        this.yhuuid1 = yhuuid1;
    }

    public String getYddh() {
        return yddh;
    }

    public void setYddh(String yddh) {
        this.yddh = yddh;
    }
}
